Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7055 - Upgraded from 6.0 to 6.1 - system does not boot
Summary: Upgraded from 6.0 to 6.1 - system does not boot
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-16 19:43 UTC by richieb
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-04 22:27:57 UTC


Attachments (Terms of Use)

Description richieb 1999-11-16 19:43:51 UTC
I've upgraded my RH 6.0 system (dual Piii, SCSI disk) to RH 6.1.
I used the updated boot disks downloaded from www.readhat.com.
The upgrade completed succefully, but the system does not boot
now.

The last error is:

VFS: Cannot open root device 08:02


Looking at the other boot messages I can see that the SCSI disk
is not detected.

The SCSI card uses the aic7xxx driver and this driver works fine
in "rescue" mode. I can mount all my partitions and see them.

The problem occurs with both kernels 2.2.12-20smp and 2.2.12-20.

Is there some easy way to make the kernel recognize the SCSI controller?
I don't want to install from scratch.

Thanks for any help...

...richie

Comment 1 Cristian Gafton 2000-01-04 22:27:59 UTC
Assigned to dledford

Comment 2 Pete Zaitcev 2002-06-03 17:39:21 UTC
I cannot believe this is still open.
I am sure requestor left in anger long ago ... :(



Note You need to log in before you can comment on or make changes to this bug.